aboutsummaryrefslogtreecommitdiff
path: root/docker/debian-dev/bootstrap/apt-source/replace-http.bash
diff options
context:
space:
mode:
Diffstat (limited to 'docker/debian-dev/bootstrap/apt-source/replace-http.bash')
-rwxr-xr-xdocker/debian-dev/bootstrap/apt-source/replace-http.bash10
1 files changed, 10 insertions, 0 deletions
diff --git a/docker/debian-dev/bootstrap/apt-source/replace-http.bash b/docker/debian-dev/bootstrap/apt-source/replace-http.bash
new file mode 100755
index 0000000..b5f6cca
--- /dev/null
+++ b/docker/debian-dev/bootstrap/apt-source/replace-http.bash
@@ -0,0 +1,10 @@
+#! /usr/bin/env bash
+
+set -e
+
+apt-get update
+apt-get install -y apt-transport-https ca-certificates
+
+sed -i.bak 's/https?/https/' /etc/apt/sources.list
+apt-get update
+